---
term: munafikiya
slug: munafikiya
ipa: munafiˈkija
ipa link: http://ipa-reader.xyz/?text=munafiˈkija&voice=Ewa
status: false
category: derived
word class: ""
trans:
  eng:
  - - hypocrisy
  epo:
  - - hipokrito
    - hipokriteco
search terms:
  glb:
  - munafikiya
  eng:
  - hypocrisy
  epo:
  - hipokrito
  - hipokriteco
etymology:
  derived: <a href="../lexi/munafiki">munafiki</a> + <a href="../lexi/-ya">-ya</a>
tags:
- insan
raw data:
  term: munafikiya
  category: derived
  word class: ""
  status: false
  trans:
    eng: hypocrisy
    epo: hipokrito, hipokriteco
    spa: ""
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: ""
  synonyms: ""
  antonyms: ""
  example: ""
  tags: insan
  etymology: munafiki + -ya
...
